<auth-required> |

`<auth-required>` is defined in the Main RXML parser module. Adds an HTTP auth required header and return code, that will force the user to supply a login name and password. This tag is needed when using access control in RXML in order for the user to be prompted to login.

Attributes |

Attributes

Example

source code

    <apre foo>
    Try it.
    </apre>

    "=> >

result | <apre foo> Try it. </apre>